.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.280000px;}
.ls7{letter-spacing:-0.746240px;}
.ls4{letter-spacing:-0.720000px;}
.ls5{letter-spacing:-0.640000px;}
.ls0{letter-spacing:-0.600000px;}
.ls2{letter-spacing:-0.428064px;}
.ls8{letter-spacing:-0.360000px;}
.ls1{letter-spacing:-0.280000px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.296000px;}
.ws8{word-spacing:-0.576000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.360000px;}
.ws1{word-spacing:0.428064px;}
.ws2{word-spacing:0.600000px;}
.ws3{word-spacing:0.640000px;}
.ws4{word-spacing:0.720000px;}
.ws6{word-spacing:0.746240px;}
.ws5{word-spacing:1.280000px;}
.wsb{word-spacing:4.896000px;}
.ws9{word-spacing:5.040000px;}
.wsa{word-spacing:6.984000px;}
._7{margin-left:-29.327200px;}
._5{margin-left:-25.661600px;}
._c{margin-left:-8.966400px;}
._4{margin-left:-5.479219px;}
._3{margin-left:-3.660000px;}
._0{margin-left:-2.380000px;}
._2{margin-left:-1.066800px;}
._1{width:1.680000px;}
._b{width:8.138400px;}
._8{width:20.880000px;}
._6{width:22.770000px;}
._9{width:86.844000px;}
._a{width:230.940000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:20.988000px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs2{font-size:42.806400px;}
.fs7{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fsb{font-size:74.624000px;}
.fsa{font-size:128.000000px;}
.y2{bottom:54.192078px;}
.y0{bottom:56.235294px;}
.y6{bottom:104.797126px;}
.y5{bottom:129.956172px;}
.y4{bottom:150.852426px;}
.y3{bottom:176.011316px;}
.y10{bottom:295.266692px;}
.y1f{bottom:321.417822px;}
.yf{bottom:326.508522px;}
.y1e{bottom:348.191914px;}
.y1d{bottom:350.691417px;}
.ye{bottom:357.750352px;}
.y1c{bottom:376.651659px;}
.y1b{bottom:379.151162px;}
.yd{bottom:388.992182px;}
.y1a{bottom:404.769307px;}
.y19{bottom:407.268809px;}
.yc{bottom:420.234012px;}
.y17{bottom:432.886954px;}
.y16{bottom:435.386456px;}
.y18{bottom:437.568542px;}
.yb{bottom:451.475842px;}
.y15{bottom:461.004601px;}
.y14{bottom:463.504103px;}
.ya{bottom:468.658849px;}
.y13{bottom:489.122248px;}
.y12{bottom:491.621750px;}
.y9{bottom:499.900679px;}
.y11{bottom:517.239895px;}
.y8{bottom:528.330744px;}
.y7{bottom:556.760810px;}
.y1{bottom:557.510614px;}
.y2c{bottom:631.459869px;}
.y2d{bottom:636.141458px;}
.y2b{bottom:651.767059px;}
.y2a{bottom:672.074248px;}
.y28{bottom:692.381438px;}
.y29{bottom:697.063026px;}
.y27{bottom:712.688627px;}
.y26{bottom:732.995817px;}
.y24{bottom:753.303007px;}
.y25{bottom:757.984595px;}
.y22{bottom:801.727843px;}
.y23{bottom:818.373490px;}
.y21{bottom:854.838954px;}
.y20{bottom:907.950065px;}
.hb{height:16.118784px;}
.h3{height:21.504000px;}
.h7{height:27.288000px;}
.ha{height:27.648000px;}
.h9{height:31.200000px;}
.h5{height:31.836000px;}
.h4{height:32.875315px;}
.h8{height:34.320000px;}
.h6{height:36.384000px;}
.h2{height:41.400000px;}
.hd{height:53.281536px;}
.hc{height:91.392000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:852.120915px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:61.401756px;}
.x5{left:70.294118px;}
.x9{left:133.264838px;}
.xa{left:162.668867px;}
.xf{left:180.527635px;}
.x10{left:187.002660px;}
.xd{left:401.431898px;}
.xe{left:407.906767px;}
.xb{left:415.393872px;}
.xc{left:421.868741px;}
.x1{left:506.117647px;}
.x2{left:517.724768px;}
.x3{left:520.176471px;}
.x6{left:646.705882px;}
.x7{left:741.208044px;}
.x8{left:747.764924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.092552pt;}
.ls7{letter-spacing:-0.636958pt;}
.ls4{letter-spacing:-0.614561pt;}
.ls5{letter-spacing:-0.546276pt;}
.ls0{letter-spacing:-0.512134pt;}
.ls2{letter-spacing:-0.365377pt;}
.ls8{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:-0.238996pt;}
.ls3{letter-spacing:0.000000pt;}
.wsc{word-spacing:-1.106209pt;}
.ws8{word-spacing:-0.491649pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.307280pt;}
.ws1{word-spacing:0.365377pt;}
.ws2{word-spacing:0.512134pt;}
.ws3{word-spacing:0.546276pt;}
.ws4{word-spacing:0.614561pt;}
.ws6{word-spacing:0.636958pt;}
.ws5{word-spacing:1.092552pt;}
.wsb{word-spacing:4.179013pt;}
.ws9{word-spacing:4.301925pt;}
.wsa{word-spacing:5.961238pt;}
._7{margin-left:-25.032422pt;}
._5{margin-left:-21.903625pt;}
._c{margin-left:-7.653329pt;}
._4{margin-left:-4.676823pt;}
._3{margin-left:-3.124017pt;}
._0{margin-left:-2.031464pt;}
._2{margin-left:-0.910574pt;}
._1{width:1.433975pt;}
._b{width:6.946584pt;}
._8{width:17.822259pt;}
._6{width:19.435481pt;}
._9{width:74.126259pt;}
._a{width:197.120335pt;}
.fs9{font-size:17.914444pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs3{font-size:35.849372pt;}
.fs2{font-size:36.537680pt;}
.fs7{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:51.213389pt;}
.fsb{font-size:63.695799pt;}
.fsa{font-size:109.255230pt;}
.y2{bottom:46.256000pt;}
.y0{bottom:48.000000pt;}
.y6{bottom:89.450267pt;}
.y5{bottom:110.924933pt;}
.y4{bottom:128.761067pt;}
.y3{bottom:150.235600pt;}
.y10{bottom:252.026800pt;}
.y1f{bottom:274.348267pt;}
.yf{bottom:278.693467pt;}
.y1e{bottom:297.201467pt;}
.y1d{bottom:299.334933pt;}
.ye{bottom:305.360133pt;}
.y1c{bottom:321.493467pt;}
.y1b{bottom:323.626933pt;}
.yd{bottom:332.026800pt;}
.y1a{bottom:345.493467pt;}
.y19{bottom:347.626933pt;}
.yc{bottom:358.693467pt;}
.y17{bottom:369.493467pt;}
.y16{bottom:371.626933pt;}
.y18{bottom:373.489467pt;}
.yb{bottom:385.360133pt;}
.y15{bottom:393.493467pt;}
.y14{bottom:395.626933pt;}
.ya{bottom:400.026800pt;}
.y13{bottom:417.493467pt;}
.y12{bottom:419.626933pt;}
.y9{bottom:426.693467pt;}
.y11{bottom:441.493467pt;}
.y8{bottom:450.960133pt;}
.y7{bottom:475.226800pt;}
.y1{bottom:475.866800pt;}
.y2c{bottom:538.986667pt;}
.y2d{bottom:542.982667pt;}
.y2b{bottom:556.320000pt;}
.y2a{bottom:573.653333pt;}
.y28{bottom:590.986667pt;}
.y29{bottom:594.982667pt;}
.y27{bottom:608.320000pt;}
.y26{bottom:625.653333pt;}
.y24{bottom:642.986667pt;}
.y25{bottom:646.982667pt;}
.y22{bottom:684.320000pt;}
.y23{bottom:698.528000pt;}
.y21{bottom:729.653333pt;}
.y20{bottom:774.986667pt;}
.hb{height:13.758293pt;}
.h3{height:18.354879pt;}
.h7{height:23.291849pt;}
.ha{height:23.599130pt;}
.h9{height:26.630962pt;}
.h5{height:27.173824pt;}
.h4{height:28.060938pt;}
.h8{height:29.294059pt;}
.h6{height:31.055799pt;}
.h2{height:35.337238pt;}
.hd{height:45.478801pt;}
.hc{height:78.008234pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:727.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:52.409867pt;}
.x5{left:60.000000pt;}
.x9{left:113.749067pt;}
.xa{left:138.847067pt;}
.xf{left:154.090533pt;}
.x10{left:159.617333pt;}
.xd{left:342.644800pt;}
.xe{left:348.171467pt;}
.xb{left:354.562133pt;}
.xc{left:360.088800pt;}
.x1{left:432.000000pt;}
.x2{left:441.907333pt;}
.x3{left:444.000000pt;}
.x6{left:552.000000pt;}
.x7{left:632.662933pt;}
.x8{left:638.259600pt;}
}
